path: /build/build/zip-app-arch-3.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="bzip2 natspec" emerge app-arch/zip -pv -t && \
    USE="bzip2 natspec" emerge -j ${JOBS} --nodeps app-arch/zip
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/zip && luet-portage --dir /pkgdir/zip
    app-arch/zip && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:fc3db4d3df921dd038b119f1385f4ca0f15d001ebec72b295e1022494cdca4d9
  package:
    name: zip
    version: "3.0"
    category: app-arch
    use_flags:
    - bzip2
    - natspec
    requires:
    - name: libnatspec
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Info ZIP (encryption support)
    uri:
    - http://www.info-zip.org/
    license: Info-ZIP
    buildtimestamp: 2023-09-16 16:37:29.923322331 +0000 UTC m=+63.336661675
    labels:
      DEPEND: bzip2? ( app-arch/bzip2 ) natspec? ( dev-libs/libnatspec ) app-arch/unzip
      IUSE: bzip2 crypt natspec unicode
      RDEPEND: bzip2? ( app-arch/bzip2 ) natspec? ( dev-libs/libnatspec )
      emerge.packages: app-arch/zip
      kit: core-kit
      original.package.name: app-arch/zip
      original.package.slot: "0"
      original.package.version: 3.0-r3
    treedir: /build/packages
  package_dir: /pkgdir/zip
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 707b314506c13a95763f1ef2c2affdee1fcc3f10da0c3d048423bc1f5850423d
compressiontype: zstd
files:
- usr/bin/zip
- usr/bin/zipcloak
- usr/bin/zipnote
- usr/bin/zipsplit
- usr/share/doc/zip-3.0-r3/BUGS.bz2
- usr/share/doc/zip-3.0-r3/CHANGES.bz2
- usr/share/doc/zip-3.0-r3/README.CR.bz2
- usr/share/doc/zip-3.0-r3/README.bz2
- usr/share/doc/zip-3.0-r3/TODO.bz2
- usr/share/doc/zip-3.0-r3/WHATSNEW.bz2
- usr/share/doc/zip-3.0-r3/WHERE.bz2
- usr/share/doc/zip-3.0-r3/algorith.txt.bz2
- usr/share/doc/zip-3.0-r3/extrafld.txt.bz2
- usr/share/doc/zip-3.0-r3/ntsd.txt.bz2
- usr/share/doc/zip-3.0-r3/timezone.txt.bz2
- usr/share/doc/zip-3.0-r3/txtvsbin.txt.bz2
- usr/share/doc/zip-3.0-r3/ziplimit.txt.bz2
- usr/share/man/man1/zip.1.bz2
- usr/share/man/man1/zipcloak.1.bz2
- usr/share/man/man1/zipnote.1.bz2
- usr/share/man/man1/zipsplit.1.bz2
- var/db/pkg/app-arch/zip-3.0-r3/BUILD_TIME
- var/db/pkg/app-arch/zip-3.0-r3/CATEGORY
- var/db/pkg/app-arch/zip-3.0-r3/CBUILD
- var/db/pkg/app-arch/zip-3.0-r3/CFLAGS
- var/db/pkg/app-arch/zip-3.0-r3/CHOST
- var/db/pkg/app-arch/zip-3.0-r3/CONTENTS
- var/db/pkg/app-arch/zip-3.0-r3/COUNTER
- var/db/pkg/app-arch/zip-3.0-r3/CXXFLAGS
- var/db/pkg/app-arch/zip-3.0-r3/DEFINED_PHASES
- var/db/pkg/app-arch/zip-3.0-r3/DEPEND
- var/db/pkg/app-arch/zip-3.0-r3/DESCRIPTION
- var/db/pkg/app-arch/zip-3.0-r3/EAPI
- var/db/pkg/app-arch/zip-3.0-r3/FEATURES
- var/db/pkg/app-arch/zip-3.0-r3/HOMEPAGE
- var/db/pkg/app-arch/zip-3.0-r3/INHERITED
- var/db/pkg/app-arch/zip-3.0-r3/IUSE
- var/db/pkg/app-arch/zip-3.0-r3/IUSE_EFFECTIVE
- var/db/pkg/app-arch/zip-3.0-r3/KEYWORDS
- var/db/pkg/app-arch/zip-3.0-r3/LDFLAGS
- var/db/pkg/app-arch/zip-3.0-r3/LICENSE
- var/db/pkg/app-arch/zip-3.0-r3/NEEDED
- var/db/pkg/app-arch/zip-3.0-r3/PF
- var/db/pkg/app-arch/zip-3.0-r3/RDEPEND
- var/db/pkg/app-arch/zip-3.0-r3/REQUIRES
- var/db/pkg/app-arch/zip-3.0-r3/SIZE
- var/db/pkg/app-arch/zip-3.0-r3/SLOT
- var/db/pkg/app-arch/zip-3.0-r3/USE
- var/db/pkg/app-arch/zip-3.0-r3/environment.bz2
- var/db/pkg/app-arch/zip-3.0-r3/repository
- var/db/pkg/app-arch/zip-3.0-r3/zip-3.0-r3.ebuild
package_cacheimage: ""
runtime:
  name: zip
  version: "3.0"
  category: app-arch
  use_flags:
  - bzip2
  - natspec
  requires:
  - name: bzip2
    version: '>=0'
    category: app-arch
  - name: libnatspec
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Info ZIP (encryption support)
  uri:
  - http://www.info-zip.org/
  license: Info-ZIP
  labels:
    DEPEND: bzip2? ( app-arch/bzip2 ) natspec? ( dev-libs/libnatspec ) app-arch/unzip
    IUSE: bzip2 crypt natspec unicode
    RDEPEND: bzip2? ( app-arch/bzip2 ) natspec? ( dev-libs/libnatspec )
    emerge.packages: app-arch/zip
    kit: core-kit
    original.package.name: app-arch/zip
    original.package.slot: "0"
    original.package.version: 3.0-r3
